body{
	padding:0px;
	margin:0px;
	font-family:Calibri;
	font-size:16px;
	box-sizing:border-box;
				-webkit-box-sizing:border-box;
				-moz-box-sizing:border-box;
}
.content ul{padding-left:20px}
.content ul.category-module{padding-left:0px}
.head{
	font-size:13px;
	color:#d6eaea;
}
.head b, .head strong{
	color:#fff;
}
.head td{
	padding-right:20px;
  vertical-align:top;
  padding-top:10px
}
.normal{
	font-weight:normal;
}
.banner ul {
	list-style:none;
	padding:0px;
	margin:0px;
}

.intro_text{
	height: 125px;
	overflow: hidden;
	margin-top: 20px;
	text-align: left;
}
.category-module.gray .intro_text{
	height: 200px;
}
.category-module.cenakva-vyzkumy .intro_text{
	height: 89px;
}
.intro_text p{
	margin:0px;
}
.item .intro_text{
	height: 125px;
	overflow: hidden;
	margin-top: 5px;
	text-align: justify;
	
}
.category-module{
	list-style:none;
	margin:0px;
	padding:0px;	
}
/*.category-module.aktuality */.image-intro{
	
	height: 172px;
	background-repeat: no-repeat;
	background-position: inherit;
	background-size: cover!important;
}
.category-module.gray li .image-intro{display:none;}

.items-row .item .image-intro{
	display:none;
}

.category-module li, .blog .items-leading .leading, .items-row .item{
	width:280px;
	border:1px solid #e3e3e3;
	display:inline-block;
	color:#7d7d7d;
	font-size:17px;
	margin:0px 10px 20px 0;
	overflow:hidden ;border-top:3px solid #95c7c8;
}
.category-module.gray li{
	
	color:#000;
}
.category-module.gray li{
	background:#bbb;
}

.category-module li a.blog_article_title, .blog a.blog_article_title{
	color:#3da3a6;
	font-size:27px;
	text-decoration:none;
	display:block;
	height:65px;
	overflow:hidden;
}
.category-module.gray li a.blog_article_title/*, .blog a.blog_article_title*/{
	color:#fff;
	height:100px;
	overflow:hidden;
}
.category-module.cenakva-vyzkumy li a.blog_article_title/*, .blog a.blog_article_title*/{
	font-weight:bold;
	height:130px;
}
.category-module.three-line-header li a.blog_article_title, .three-line-header .blog a.blog_article_title{
	font-weight:normal;
	height:130px;
}
.category-module.cenakva-vyzkumy li a.blog_article_title .title_line_two, .blog a.blog_article_title .title_line_two{
	font-weight:normal;
}

 .blog .item a.blog_article_title{
	font-size:20px;
	height:50px;
}
.category-module .mod-articles-category-readmore a, .com-articles-category-readmore a{
	font-size:20px;
	font-weight:normal;
	display: block;
	background:url(../images/more.png) no-repeat right top;
	padding:5px 0;
	margin:15px 0 0 0;
}
.item .com-articles-category-readmore a{
	padding:0px 0;
	margin: 0px 0 0 0;
	background:url(../images/more.png) no-repeat right top;
	display:block;
	background-size: contain;
}
.box{
	padding:15px;
}
.over-content{ padding:0px 180px 0px 180px}
 ul.breadcrumb{
	margin:20px 0px;
	padding:0px;
}
.breadcrumb li, .breadcrumb li a{
	display:inline-block;
	color:#aaa;
	font-size:16px;
	text-decoration:none;
	
}
.breadcrumb .divider{padding:0px 20px}

.breadcrumb .divider.icon-location{
	display:none;
}
.content{
	padding:0px 180px;	
}

.under-content{padding:10px 180px}
.under-content .four-cols .col {width:275px; margin-right:20px; float:left;}
.under-content .four-cols .col div{clear:both; margin-bottom: 20px}

.one-cols{clear:both}
table { border-collapse:collapse;}
table.tb td{padding:0 0 0 20px; width:25%; vertical-align:top;}
table.tb td:first-child{padding:0px;}
table tr.pad td {padding:0px 40px;}
table tr.pad td:first-child {padding:0px 20px;}
/* table td { vertical-align:top;} */

.article-info.muted dl.article-info{
	margin:0 0 20px 0;
}
.article-info.muted dl.article-info dd{
	margin:0;
	color:#999;
}
.language li a{
	border:2px solid #c3e2e7;
	color:#fff;
	font-size:14px;
	padding:5px;
	display:inline-block;
	height:16px;
	width:16px;
}
.search{
	position:relative;
	margin-right:10px;	
}
.search button.btn {
	border:2px solid #c3e2e7;
	background:transparent url(../images/search.png) no-repeat center center;
	height:30px;
	width:30px;
	cursor:pointer;
	position:absolute;
	right:0px
	
	}
.search input.search-query{
	border:2px solid #c3e2e7;
	height:30px;
	background:#7bc8c9;
	font-size:14px;
	height:16px;
	padding:5px;
	margin:0px;
	display:inline-block;
	position:absolute;
	top:0px;
	right:28px;
	color:#fff;
	visibility:hidden;
	width:170px
	}
.search:hover input.search-query{

	visibility:visible;
	}
	
div.tooltip.fade.top{
	display:none!important;
}
/********SEARCH COMPONENT*************/
#finder-search fieldset.word{
	border: 0px;
	color:#fff;
	background: #a3e1e2;
	font-size:18px;
	padding:20px;
	margin: 0 0 0px 0;
}
#finder-search fieldset.word .inputbox{
	border: 0px;
	color:#4b4747;
	font-size:18px;
	padding:5px;
	margin-left:10px;
}

#finder-search fieldset.word  .btn.btn-primary{
border: 2px solid #fff;
background: transparent url(../images/search.png) no-repeat center center;
height: 31px;
width: 31px;
cursor: pointer;
position:absolute;
}
#finder-search #advancedSearch{
	border:0px;
	background:#efefef;
	padding:10px 10px 20px 10px;
}

#finder-search #advancedSearch #finder-filter-select-list .control-group{
	display:inline-block;
	margin:0 10px;
}
#finder-search #advancedSearch #finder-filter-select-list .control-group select.inputbox{
	width:210px;
	padding:5px;
	font-size: 16px;
	color: #4b4747;
	border:0px;
}
#finder-search #advancedSearch #finder-filter-select-list .control-group label.control-label{
	padding:5px;
	font-size: 18px;
	color: #4b4747;
	border:0px;
	margin-bottom:5px;
	display:inline-block;
	
	
}

#search-results ul{
	list-style:none;
	padding:0px;
	margin:20px 0 0 0;
}

#search-results ul li{
	border: 1px solid #e3e3e3;
	border-top: 3px solid #95c7c8;
	padding:20px;
	margin-bottom:10px;
	background:#f8f8f8;
	
}
#search-results ul li h4{
	margin:0 0 5px 0;
	padding:0px;
	font-size:22px;
}
#search-results .search-pagination ul li{
	float:left;
	margin-right:5px;
	padding:0px;
	border:0px;
	background:none;
	
}
#search-results .search-pagination ul li a{
	padding:5px;
	font-size:22px;
	display:inline-block;
	height:30px;
	width:30px;
	border: 0px;
	background:#efefef;
	text-align: center;	
	color: #4b4747;
}
#search-results .search-pagination ul li.active, #search-results .search-pagination ul li.active a {
	color:#fff;
	background:#a3e1e2;
}
#search-results .search-pagination ul li i {
	display:block;
	height:30px;
	width:30px
}
#search-results .search-pagination ul li i.icon-first {	background:transparent url(../images/p_left_2.png);}
#search-results .search-pagination ul li i.icon-previous {	background:transparent url(../images/p_left_1.png);}
#search-results .search-pagination ul li i.icon-next {	background:transparent url(../images/p_right_1.png);}
#search-results .search-pagination ul li i.icon-last {	background:transparent url(../images/p_right_2.png);}

ul.pagination-list li {
	display: inline;
}
ul.pagination-list li a {
	padding: 5px 10px;
text-decoration: none;
border: 1px solid #ddd;
display: inline-block;
background: #fff;
color: #888;
margin-right: 1px;
}

.element-invisible {
	display: none;
}

.main-content {
	margin-top: 30px !important;
}

